
/* ****************** 1칸 레이아웃  ****************** */

.layout_156532_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_156532_ > div:after {content:''; display:block; clear:both;}
.layout_156532_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156532_ {}
}

/* ****************** 공백  ****************** */

.empty_line_156535_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_156535_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156535_:before {content:'공백 : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__156533_ { margin:0 auto;}
.pm-banner_slide_basic__156533_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__156533_ a img {border:none;}
.pm-banner_slide_basic__156533_ .owl-item {}
.pm-banner_slide_basic__156533_ .item {position:relative;}

.pm-banner_slide_basic__156533_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__156533_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__156533_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__156533_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__156533_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__156533_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__156533_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__156533_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__156533_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__156533_ .owl-dots {position:absolute; left:0; bottom:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__156533_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__156533_ .owl-dots .owl-dot span {
	display:block; width:25px; height:2px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__156533_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__156533_ .owl-dots .owl-dot:hover span {background:#333;}

/* ****************** 공백  ****************** */

.empty_line_156551_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156551_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_156655_ {clear:both; min-width:320px; max-width:450px; margin:0 auto;}
.layout_156655_ > div {}
.layout_156655_ > div:after {content:''; display:block; clear:both;}
.layout_156655_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156655_ > div > .container_1 {width:25%;}
.layout_156655_ > div > .container_2 {width:25%;}
.layout_156655_ > div > .container_3 {width:25%;}
.layout_156655_ > div > .container_4 {width:25%;}



@media \0screen{
	.layout_156655_ {min-width:450px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156656_ {font-size:0;}
.title_156656_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156656_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156656_.style_top p {padding-top:10px;}
.title_156656_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156656_.style_right p {padding-right:14px;}
.title_156656_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156656_.style_bottom p {padding-bottom:12px;}
.title_156656_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156656_.style_left p {padding-left:14px;}
.title_156656_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156656_.style_circle1 p {padding-left:20px;}
.title_156656_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156656_.style_circle2 p {padding-left:20px;}
.title_156656_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156659_ {font-size:0;}
.title_156659_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156659_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156659_.style_top p {padding-top:10px;}
.title_156659_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156659_.style_right p {padding-right:14px;}
.title_156659_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156659_.style_bottom p {padding-bottom:12px;}
.title_156659_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156659_.style_left p {padding-left:14px;}
.title_156659_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156659_.style_circle1 p {padding-left:20px;}
.title_156659_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156659_.style_circle2 p {padding-left:20px;}
.title_156659_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156657_ {font-size:0;}
.title_156657_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156657_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156657_.style_top p {padding-top:10px;}
.title_156657_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156657_.style_right p {padding-right:14px;}
.title_156657_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156657_.style_bottom p {padding-bottom:12px;}
.title_156657_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156657_.style_left p {padding-left:14px;}
.title_156657_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156657_.style_circle1 p {padding-left:20px;}
.title_156657_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156657_.style_circle2 p {padding-left:20px;}
.title_156657_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156658_ {font-size:0;}
.title_156658_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_156658_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156658_.style_top p {padding-top:10px;}
.title_156658_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156658_.style_right p {padding-right:14px;}
.title_156658_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156658_.style_bottom p {padding-bottom:12px;}
.title_156658_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156658_.style_left p {padding-left:14px;}
.title_156658_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156658_.style_circle1 p {padding-left:20px;}
.title_156658_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156658_.style_circle2 p {padding-left:20px;}
.title_156658_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_156534_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156534_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156534_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156530_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_156530_ > div:after {content:''; display:block; clear:both;}
.layout_156530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156530_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_156529_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_156529_ * {box-sizing:border-box;}
.img_156529_ a {display:block; text-decoration:none;}
.img_156529_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_156536_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_156536_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156536_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_156591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156591_ > div:after {content:''; display:block; clear:both;}
.layout_156591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156591_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156677_ {font-size:0;}
.title_156677_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156677_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156677_.style_top p {padding-top:10px;}
.title_156677_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156677_.style_right p {padding-right:14px;}
.title_156677_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156677_.style_bottom p {padding-bottom:12px;}
.title_156677_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156677_.style_left p {padding-left:14px;}
.title_156677_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156677_.style_circle1 p {padding-left:20px;}
.title_156677_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156677_.style_circle2 p {padding-left:20px;}
.title_156677_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156593_ {font-size:0;}
.title_156593_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_156593_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156593_.style_top p {padding-top:10px;}
.title_156593_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_156593_.style_right p {padding-right:14px;}
.title_156593_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_156593_.style_bottom p {padding-bottom:12px;}
.title_156593_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_156593_.style_left p {padding-left:14px;}
.title_156593_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_156593_.style_circle1 p {padding-left:20px;}
.title_156593_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_156593_.style_circle2 p {padding-left:20px;}
.title_156593_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156683_ {font-size:0;}
.title_156683_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156683_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_156683_.style_top p {padding-top:10px;}
.title_156683_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156683_.style_right p {padding-right:14px;}
.title_156683_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156683_.style_bottom p {padding-bottom:12px;}
.title_156683_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156683_.style_left p {padding-left:14px;}
.title_156683_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156683_.style_circle1 p {padding-left:20px;}
.title_156683_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156683_.style_circle2 p {padding-left:20px;}
.title_156683_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

.button_156597_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_156597_.style_line a {background:transparent; color:#d00000;}
.button_156597_.space_normal a {padding:.6em 1.2em;}
.button_156597_.space_wide a {padding:.6em 2em;}
.button_156597_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
